Skip site navigation (1) Skip section navigation (2)

Help needed

From: "Muruganantham M" <msgtoanand(at)gmail(dot)com>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: Help needed
Date: 2007-02-07 14:14:37
Message-ID: (view raw or whole thread)
Lists: pgsql-interfaces

We are developing one website using ChessD in red hat environment. ChessD is
a open source which requires Postgres as its back end. When we tried to
install ChessD we got the error

Missing postgresql/libpq-fe.h, is libpq-dev installed?.

But this chess D is works fine in Debian and We need a libpq-dev package for
redhat which is equivalent to debian.

We need you valuable feed back which will help us lot to sort out this set

Chess Development Team,
Silicon Oyster Technologies,


pgsql-interfaces by date

Next:From: Andy Shellam (Mailing Lists)Date: 2007-02-07 14:25:22
Subject: Re: Help needed
Previous:From: Tom LaneDate: 2007-02-06 05:14:52
Subject: Re: libpq - PGexecPrepared - INT4OID binary parameter mode not working

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group